### DOCKER TAGS
GITLAB_TAG=latest
MINIO_TAG=latest
GITLAB_RUNNER_TAG=latest

### GITLAB CREDENTIALS
GITLAB_ROOT_PASSWORD=stefanini@10

### GITLAB RUNNER CREDENTIALS
GITLAB_RUNNER_TOKEN=stefanini@10

### MINIO CREDENTIALS
MINIO_ACCESS_KEY=minio
MINIO_SECRET_KEY=stefanini@10
